На главную Наши проекты:
Журнал   ·   Discuz!ML   ·   Wiki   ·   DRKB   ·   Помощь проекту
ПРАВИЛА FAQ Помощь Участники Календарь Избранное RSS
msm.ru
Страницы: (2) 1 [2]  все  ( Перейти к последнему сообщению )  
    > ExtJs, Error installing sass:invalid gem format for C:/Ruby193.... , ne mogu ustanowit sass --version=3.1.1
      Виндовая сборка, руби инсталлер под винду. Cygwin, mingw нету.
      0 пользователей читают эту тему (0 гостей и 0 скрытых пользователей)
      0 пользователей:


      Рейтинг@Mail.ru
      [ Script execution time: 0,0184 ]   [ 15 queries used ]   [ Generated: 8.02.23, 23:17 GMT ]